<?php include('login.php');?>
<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Taste Systems POS</title>

<?php include('headlinks.php') ?>

</head>

<body>

<div id="warning-message">
    Landscape mode required for this system. Please rotate 90 degrees.
</div>
<?php
if(!isset($_SESSION['tastepos_login_id'])){
	//require user to login
	echo"<form action='' method='POST'>";
	echo"User ID: <input type='text' name='tastepos_login_id'> <input type='submit' name='login' value='Login'>";
	echo "</form>";
} else {
?>

<div id="screen-wrapper">

<div id="welcome-logo">
</div>

<div id="welcome-buttons">
<ul>
<li><a href="main.php">Dine In Order</a></li>
<li><a href="main.php">Take Out Order</a></li>
<li><a href="main.php">Delivery Order</a></li>
<li><a href="main.php">Catering Order</a></li>
</ul>
</div>
    
</div><!-- end screen wrapper -->
<?php
}
?>
</body>
</html>
